.sppb-addon-gallery ul.sppb-gallery > li {
 max-width: 100% !important;
}

.sp-page-title h3{ }
.major-color2 {
  color: #8bb8cb;
}

.view-article ul.pagenav li.previous a,
.view-article ul.pagenav li.next a {
color: #fff !important;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #fff !important;
}

#sp-slider-wrapper .slider-title h1 {
text-transform: uppercase;
font-size: 80px;
color: yellow;
}


.sppb-btn-default{
	text-transform: uppercase;
}


h5{
	color: #8bb8ca;
}

.view-article .sppb-addon-gallery ul.sppb-gallery li a img {

    width: 100% !important;

    border-radius: 4px;

    height: 150px;

}

